/* @override http://media.playpark.net/MapleStory/assets/revamp2013/scripts/style.css */

body {
	background:#fff;
	margin: 0;
	padding: 0;
	font: normal normal 13px Segoe UI, Calibri, Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	line-height:18px;
}
#advertpro {
	background:#181818;
	padding:7px 0;
	padding-top: 88px;
	z-index: 999;
}
#advertpro div {
	height: 90px;
	width: 728px;
	margin: 0 auto;
	position:relative;
	z-index: 999;
}
img {
	vertical-align: middle;
}
nav ul, nav ol {
	list-style: none;
	padding: 0;
	margin: 0
}
a{
	color:#004395;
}
a:hover{
	color:#39f;
	text-decoration:none;
}


#download_banner {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background:#181818;
	padding:7px 0;
	padding-top: 88px;
	z-index: 999;
}

.logo img {
	position: relative;
	right: -40px;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.content {
	background: #fff url(http://media.playpark.net/PP/maple_sub-pg_bg.jpg) repeat-x center top;
	margin: 0;
	padding: 0;
	min-height: 600px;
	width: 100%;
	
}
.bigwrap {
	width:1000px;
	height:100%;
	margin: auto;
	position: relative;
	z-index:9;
}
.top {
	width:100%;
	height:90px;
	background: maroon;
	z-index: 999;
	position: relative;
	opacity: 0.86;
}
.affix {
	position:fixed;
	top:0;
}

/* ==========================================================================
   Navigation
   ========================================================================== */

ul#menu-main-navigation {
	float: right;
	position: relative;
}
ul#menu-main-navigation li {
	float:left;
	position:relative;
	list-style:none;
}
ul#menu-main-navigation li a {
	font: 15px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	letter-spacing:0.1em;
	text-transform: uppercase;
	text-decoration:none;
	position:relative;
	padding:5px 5px 5px 39px;
	color:#fff;
	-webkit-animation-duration: 200ms;
	-moz-animation-duration: 200ms;
	-o-animation-duration: 200ms;
	animation-duration: 200ms;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	display: block;
	height:30px;
	float:left;
}
ul#menu-main-navigation > li:hover > a {
	-webkit-animation-name: bounceInUp;
	-moz-animation-name: bounceInUp;
	-o-animation-name: bounceInUp;
	animation-name: bounceInUp;
	color: #DDD;
}
ul#menu-main-navigation li ul {
	left: -999em;
	position: absolute;
	width: 160px;
	z-index: 9999;
	background: #560000;
	padding:5px 0;
	margin: 40px 60px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #000;
}
ul#menu-main-navigation li ul ul{
	margin:-6px 0 0 185px;
}
ul#menu-main-navigation li ul a {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	font: normal bold 13px Tahoma, Helvetica, Arial, sans-serif;
	text-shadow:none;
	text-transform: none;
	letter-spacing:normal;
	width:140px;
	height:auto;
	padding:6px 15px;
	margin:0;
	color:#FFF;
}
ul#menu-main-navigation li ul a:hover, ul#menu-main-navigation ul li li:hover > a {
	color: #ccc;
}
ul#menu-main-navigation li:hover ul, ul#menu-main-navigation li:hover div.mega {
	left: -25px;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}
ul#menu-main-navigation li span {
	width:525px;
	display: block;
	text-indent:-9999999px;
}
ul.sub-menu li ul {
	display:none;
}
ul.sub-menu > li:hover ul {
	display:block;
}

/* ==========================================================================
   Animation
   ========================================================================== */
   
   
@-webkit-keyframes bounceInUp {
 0% {
opacity: 1;
-webkit-transform: translateY(0);
}
 50% {
opacity: 0;
-webkit-transform: translateY(10px);
}
 60% {
opacity: 0;
-webkit-transform: translateY(-10px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
}
}
@-moz-keyframes bounceInUp {
 0% {
opacity: 1;
-moz-transform: translateY(0);
}
 50% {
opacity: 0;
-moz-transform: translateY(10px);
}
 60% {
opacity: 0;
-moz-transform: translateY(-10px);
}
 100% {
opacity: 1;
-moz-transform: translateY(0);
}
}
@-ms-keyframes bounceInUp {
 0% {
opacity: 1;
-ms-transform: translateY(0);
}
 50% {
opacity: 0;
-ms-transform: translateY(10px);
}
 60% {
opacity: 0;
-ms-transform: translateY(-10px);
}
 100% {
opacity: 1;
-ms-transform: translateY(0);
}
}
@keyframes bounceInUp {
 0% {
opacity: 1;
transform: translateY(0);
}
 50% {
opacity: 0;
transform: translateY(10px);
}
 60% {
opacity: 0;
transform: translateY(-10px);
}
 100% {
opacity: 1;
transform: translateY(0);
}
}
 @-webkit-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 0.8;
}
}
@-moz-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 0.8;
}
}
@-ms-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 0.8;
}
}
@keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 0.8;
}
}
-->
/* ==========================================================================
   Social Media
   ========================================================================== */

.social {
	float: right;
	margin: 12px 0;
}
.social li {
	list-style:none;
	float:left;
	margin-left:5px;
}
.social span {
	display:none;
}
a.facebook {
	background:url(../images/socialMedia_v2.png);
	width:36px;
	height:36px;
	cursor:pointer;
	float:left;
}
a.tweet {
	background:url(../images/socialMedia_v2.png) -41px top;
	;
	width:36px;
	height:36px;
	cursor:pointer;
	float:left;
}
a.forum {
	background:url(../images/socialMedia_v2.png) -122px top;
	width:36px;
	height:36px;
	cursor:pointer;
	float:left;
}
a.youtube {
	background:url(../images/socialMedia_v2.png) -82px top;
	width:36px;
	height:36px;
	cursor:pointer;
	float:left;
}
a.facebook:hover {
	background-position: 0 36px;
}
a.tweet:hover {
	background-position: -41px 36px;
}
a.forum:hover {
	background-position: -122px 36px;
}
a.youtube:hover {
	background-position: -82px 36px;
}
-->

.logo {
	float: left;
	margin:8px 0;
}
.modal-body div {
	margin-bottom:20px;
}
.modal-body h1 {
	font-size: 19px;
	margin: 0 0 10px;
	line-height: 22px;
}
.close {
opacity: 1;
}


/* ==========================================================================
   Left Panel
   ========================================================================== */
.left{
	width:244px;
	border:1px solid #d5d5d5;
	border-radius:3px;
	-webkit-border-radius:3px;
	background:#fff;
	padding:3px 3px 4px;
	margin:73px 0 10px;
	float:left;
}
a.signup {
	float:left;
	text-indent:-99999px;
	background:url(../images/maple_btn_v2.png) 0 0;
	width: 250px;
	height: 156px;
	position: relative;
	left: -6px;
}
a.download {
	float: left;
	width: 250px;
	height: 81px;
	background: url(../images/maple_btn_v2.png) -6px -166px;
	text-indent: -99999px;
	position: relative;
	top: -4px;
}
a.signup:hover {
	background:url(../images/maple_btn_v2.png) -250px 0;
}
a.download:hover {
	background: url(../images/maple_btn_v2.png) -256px -166px;
}
.fb_link {
	width:244px;
	height:52px;
	background:url(../images/socialMedia.jpg) -2px 0;
	text-indent:-999999px;
	float:left;
}
a.fb_link:hover {
	background:url(../images/socialMedia.jpg) -2px -51px;
}
.fb_char{
	background:url(../images/social_media_characters.png);
	width:100px;
	height:60px;
	position:absolute;
	left:2px;
	top:431px;
	text-indent:-99999px;
}
.facebook iframe{
	border: 1px solid #d5d5d5;
	border-top: none;
	padding: 6px 5px 0;
}
.partners{
	background: url(../images/maple_btn_v2.png) -6px -253px;
	width:244px;
	height:50px;
	text-indent: -99999px;
	float:left;
	margin:4px 0;
}
a.partners:hover {
	background: url(../images/maple_btn_v2.png) -256px -253px;
}
.acash{
	width:232px;
	border:1px solid #d5d5d5;
	float:left;
	padding:5px;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 51%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 51%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 51%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 51%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 51%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
.acash ul{
	margin:0;
}
.acash ul li{
	float:left;
	list-style:none;
	margin:9px 15px;
}
.box{
	width: 100%;
	height: 56px;
	background: #fff;
	border: 1px solid #d5d5d5;
}
a.acash_promo {
	float:left;
	text-indent:-99999px;
	background:url(../images/maple_btn_v2.png) -28px 88px;
	width: 84px;
	height: 37px;
}

a.acash_promo:hover {
	background:url(../images/maple_btn_v2.png) -278px 88px;
}
a.acash_free {
	float:left;
	text-indent:-99999px;
	background:url(../images/maple_btn_v2.png) -146px 88px;
	width: 83px;
	height: 37px;
}
a.acash_free:hover {
	background:url(../images/maple_btn_v2.png) -396px 88px;
}
a.akey {
	float:left;
	text-indent:-99999px;
	background:url(../images/maple_btn_v2.png) -27px 31px;
	width: 85px;
	height: 30px;
}

a.akey:hover {
	background:url(../images/maple_btn_v2.png) 223px 31px;
}
a.acafe {
	float:left;
	text-indent:-99999px;
	background:url(../images/maple_btn_v2.png) -147px 31px;
	width: 87px;
	height: 30px;
}

a.acafe:hover {
	background:url(../images/maple_btn_v2.png) 103px 31px;
}
-->




/* ==========================================================================
   Middle Panel
   ========================================================================== */
.mid{
	width:466px;
	border-top:1px solid #d5d5d5;
	border-radius:3px;
	-webkit-border-radius:3px;
	background:#fff;
	float:left;
	margin:73px 5px 10px;
	padding: 3px 4px;
}
.herobnr{
	width:466px;
	height:271px;
	position: relative;
	margin: -92px 0 4px;
}
#notice .nav-tabs>li>a {
	-webkit-border-radius: 0px;
	border-radius: 0px;	
	background: rgb(254,254,254); /* Old browsers */
	border: 1px solid #d5d5d5;
	text-transform:uppercase;
	font-size:12px;
	background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(241,241,241,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(241,241,241,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(241,241,241,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(241,241,241,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

#notice .nav-tabs>.active>a{
	background:#FFF;
	border-bottom: 1px solid #fff;
}

#notice .nav-tabs>li>a {
	padding:5px 17px;
	margin: 0 0 0 -1px;
}

#notice ul{
	list-style:none;
	margin:0;
	padding:0;
}

#notice .tab-pane{
	padding:11px 0 0 17px;
}

#notice a span{
	width: 58px;
	float: left;
	color:#6c6c6c;	
}

#notice .tab-pane li a{
	float: left;
	width: 380px;
	height: 24px;
	overflow: hidden;
}
.new {
	font-size:10px;
	background:#3167a8;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-transform:uppercase;
	color:#FFF;
	width:60px;
	height: 18px;
	float:right;
	text-align:center;
}
.update {
	font-size:10px;
	background:#6c6c6c;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-transform:uppercase;
	color:#FFF;
	width:60px;
	height: 18px;
	float:right;
	text-align:center;
}
.more {
	float:right;
	padding: 5px 3px 0 0;
	font-size:20px;
	color:#999;
}
-->



/* ==========================================================================
   Right Panel
   ========================================================================== */
.right{
	width:263px;
	float:left;
}
#annoucement{
	height:256px;
	float:left;
	margin-bottom:5px;
}
#annoucement .header{
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	background:#3167a8;
	padding:0 10px;
	height:33px;
}
.header h1{
	font:16px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	letter-spacing:0.1em;
	text-transform: uppercase;
	color:#FFF;
	float:left;
	margin:6px 0;
}
.header a.more{
	color:#FFF;
	padding:7px 0 0;
}
.header a.more:hover{
	color:#ccc;
}
.board{
	background:#fff;
	padding:6px 10px;
	width: 242px;
	height:210px;
	opacity:0.8;
	border-top:none;
	border:1px solid #d5d5d5;
	overflow:hidden;
}
.board ul{
	margin:0;
	padding:0;
}
.board ul li{
	list-style:none;
}
.board h1{
	font: bold normal 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	margin:3px 0;
	line-height:17px;
	height: 34px;
	overflow: hidden;
}
a.board:hover{
	color: #666;
}
.board span{
	font-size:11px;
}
.line{
	margin:8px 0;
}
.tweet_link {
	width:264px;
	height:52px;
	background:url(../images/socialMedia.jpg) -252px 0;
	text-indent:-999999px;
	float:left;
}
.tweet_char{
	background: url(../images/social_media_characters.png) 500px 0;
	width: 100px;
	height: 60px;
	position: absolute;
	left: 742px;
	top: 431px;
	text-indent: -99999px;
}
.twitter {
	float:left;
	width:100%;
	height:256px;
	overflow:hidden;
}
.twitterInner {
	top:-36px;
	position:relative;
}

-->


/* ==========================================================================
   Footer
   ========================================================================== */
.footer {
	float: left;
	width: 1200px;
	height: 206px;
	background: url(http://media.playpark.net/MapleStory/images/season2/revamp/images/footer.png);
	left: -100px;
	position: relative;
	margin: 50px 0 20px;
}
.footer ul {
	list-style: none;
}
.footer ul li {
	float:left;
}
.footer img {
	vertical-align: middle;
}
.footer p {
	color: #545454;
	font-size: 10px;
	text-align: center;
	line-height: 13px;
	margin:0;
	padding:0;
}
.footerlink {
	margin: 0 30px;
	width:480px
}
.footerlink li {
	margin:0 0 0 15px;
	font-size: 10px;
}

-->

/* ==========================================================================
   Side Character
   ========================================================================== */
.leftChar{
	position:absolute;
	top: 280px;
	left: 0px;
}
.rightChar{
	position:absolute;
	top: 280px;;
	right: 0px;
}

@media (max-width: 1350px) {
.leftChar, .rightChar {
	display:none;
}
}

-->


/* ==========================================================================
   Inner Page
   ========================================================================== */
#inner .content{
	background-position:center -80px;
}
.innercontent .flashLeft {
	left: -130px;
	top: -176px;
}
.innerPanel {
	background:#fff url(http://media.playpark.net/MapleStory/images/season2/prered/images/innerContentBg_01r.jpg) center top no-repeat;
	margin: 185px 0 0;
	float: left;
	width: 1000px;
	border: 1px solid #CCC;
	border-top:none;
}
.leftPanel {
	width: 177px;
	float: left;
	padding: 0 20px;
}
.rightPanel {
	width: 673px;
	height: 100%;
	float: left;
	padding: 0 40px 50px 70px;
	background: url(http://media.playpark.net/MapleStory/images/season2/revamp/images/line.png) repeat-y;
}
.leftPanel h1 {
	font:25px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	text-transform: uppercase;
	color: #103b64;
}

.rightPanel h1 {
	font:25px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	text-transform: uppercase;
	color: white;
}

.innerPanel h1 {
	font:25px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	text-transform: uppercase;
}

ul#innerNav {
	padding:5px 0;
	margin: 0;
}
ul#innerNav li {
	float: left;
	line-height: 30px;
	width: 190px;
	list-style:none;
}
ul#innerNav a {
	display: block;
	color: maroon;
	padding-left:30px;
	background: url(http://media.playpark.net/MapleStory/images/season2/revamp/images/ms-btn-sidebar.gif) no-repeat -210px 0;
	font-weight:bold;
}
#contents_Subpage ul{
	margin:0 0 30px;
}
#contents_Subpage li{
	list-style:none;
}




/* ==========================================================================
   Cash Shop
   ========================================================================== */
#cashShopRecommendation img, #cashShopBestSelling img {
	float: left;
}

#cashShopRecomTitle h4, #cashShopBestTitle h4 {
	display:none;
}

#cashShopHighlights {
	background: none no-repeat right bottom;
	width: 650px;
	overflow: hidden;
	clear: both;
	text-align: center;
}

#cashShopHighlights ul{
	margin: 0;
	padding: 0;
}

#cashShopHighlights ul li{
	list-style-type: none;
	float: left;
	width: 203px;
	margin: 10px 13px 5px 0;
	padding: 0;
	display: inline;
	clear: right;
}
#cashShopHighlights div, #cashShopHighlights p, #cashShopHighlights img{
	margin: 0;
	border: 0;
	float: left;
}

.cashShopHItem{
	width: 203px;
	height: 102px;
	padding: 63px 0 0 0;
	text-align: center;
	float: left;
	display: inline;
	background-image: url(http://media.playpark.net/MapleStory/images/cashshop/ms-bg-cshighlightitem.jpg);
}

.cashShopHItemName{
	width: 193px;
	background-image: url(http://media.playpark.net/MapleStory/images/cashshop/ms-bg-csitemtitle.gif);
	padding: 5px;
	color: white;
	font-weight: bold;
	text-align: center;
	float: left;
	display: inline;
}

.cashShopHItemName p {
	text-align: center;
	width: 100%;
	padding: 2px 0;
}

.cashShopHDesp {
	width: 187px;
	text-align: left;
	background-image: url(..http://media.playpark.net/MapleStory/images/cashshop/ms-bg-csitemdesp.gif);
	float: left;
	display: inline;
}

.cashShopHDesp p {
	padding: 5px 10px 0;
}

#cashShopRecommendation {
	float: left;
	display: block;
	width: 423px;
	background: url(http://media.playpark.net/MapleStory/images/cashshop/ms-bg-recommend.gif) repeat-y;
}

.cashShopBestItems{
	clear: both;
	padding: 6px;
	display: block;
	float: left;
	width: 210px;
	height: 101px;
}

.cashShopRecomitems .csItemImg {
	width: 59px;
	height: 58px;
	display: block;
	float: left;
	background: url(http://media.playpark.net/MapleStory/images/cashshop/ms-bg-recomitems.gif) no-repeat;
	padding-top: 24px;
	margin: 10px 8px 9px 20px;
	padding-left: 28px;
}

.cashShopBestItems ul li{
	text-align: left;
	list-style-type: none;
}

.cashShopRecomitems{
	width: 380px;
	float: left;
	display: block;
	text-align: left;
	clear: both;
	padding: 6px 10px 6px 10px;
	height: 101px;
}

.cashShopRecomitems .csItemsName {
	font-weight: bold;
	font-size: 14px;
	color: #314311;
	float: left;
	width: 255px;
	margin-top: 45px;
	clear: right;
}

#cashShopBestSelling{
	width: 224px;
	float: left;
	display: block;
	background: url(http://media.playpark.net/MapleStory/images/cashshop/ms-bg-bestselling.gif) repeat-y;
}
	
.cashShopBestItems .csBestItemImg {
	width: 82px;
	height: 76px;
	display: block;
	float: left;
	background: url(http://media.playpark.net/MapleStory/images/cashshop/ms-bg-bestsellitem.gif) no-repeat;
	padding-top: 7px;
	margin: 10px 2px 10px 7px;
	padding-left: 8px;
}

#cashShopBestSelling .cashShopBestItems ul {
	float: left;
	display: block;
	width: 96px;
	margin-top: 10px;
}

.cashshopitem_highlight {
	display: inline;
	float: left;
	padding-left: 90px;
}

.cashShopHighlights_card {
	width: 203px;
	padding: 0 20px 20px 0;
	float:left;
}

.item_box {
	float: left;
	display: block;
	width: 180px;
	border-bottom-style: solid;
	border: 1px solid #b3b3b3;
	margin-right: 25px;
	margin-bottom: 10px;
	padding: 3px;
}

.item_image {
	float: left;
	background-color: #fff;
	width: 80px;
	height:100px;
	text-align: center;
	padding-top: 20px;
}

.item_info {
	float: left;
	background-color: #c8e7a2;
	width: 84px;
	display: block;
	padding-left: 8px;
	padding-top: 10px;
	padding-right: 8px;
	height: 50px;
}

.item_info2 {
	float: left;
	background-color: #7ec945;
	width: 84px;
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	color: white;
	font-weight: bold;
}

.item_name {
	font-weight: bold;
	padding-bottom: 10px;
}

.item_value {
	padding-top: 10px;
}

.item_validity {
	margin-top: 2px;
}

.cash-items{
	border:1px solid #ccc;
	width:175px;
	height:150px;
	float:left;
	padding:15px;
	margin-right:15px;
}

.cash-items p{
	text-align:center;
}

.cash-items h5{
	text-align:center;
}

.navi_2014 {
	position: fixed;
	top: 0px;
	height: 92px;
}
/* @end */